Subject: Stand-alone ftp

From: [email-masked]
Date: Sat, 15 Feb 1997 17:20:49 -0500 (EST)

I had asked this a while ago and didn't see any answers and I saw
that someone also asked the question. Is there a way to run wuftpd
without using the inetd.conf file to exec it. I'm thinking maybe like
inittab does login. I was looking for a way to reduce the overhead of
the fork exec of inetd for a busy server. If anyone has any other
advice for performance improvements I'm not very experienced in this
area.

Thanks in advance

Doug

-- 
Doug Courtney
[email-masked]
(908)949-3597